<?php

namespace domain\Subscription\Subscription;

use domain\_\AbstractDefinition;

class SubscriptionDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Subscription::class;
    }
}